prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.12.2
Libs: -L${libdir} -lQt5UiTools 
Libs.private: -L/Users/qt/work/install/lib -lQt5Widgets -lz -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -lQt5Widgets -L/Users/qt/work/install/lib -lz -lQt5Gui -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_UITOOLS_LIB -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

